local rotatingNode = ac.findNodes('polia')
local rotatingAxis = vec3(0, 1, 0)

local rotatingNode2 = ac.findNodes('polia001')


function script.update(dt)

 local rotatingSpeed = 0.04 * car.rpm
  rotatingNode:rotate(rotatingAxis, rotatingSpeed * dt)
  rotatingNode2:rotate(rotatingAxis, rotatingSpeed * 1.15 * dt)

	end